libdrizzle license

Asked by Ed Thompson on 2012-01-25

Are both libdrizzle 1.0 and libdrizzle 2.0 under BSD license? Is this true for windows as well?

What header files will be needed on the client to use the resulting library? I suspect everything under libdrizzle-2.0 or libdrizzle-1.0?

Also, is there a script that can be run to just compile just the drizzle library separate from the server.

Thanks..
Ed

Question information

Language:
English Edit question
Status:
Answered
For:
Drizzle Edit question
Assignee:
No assignee Edit question
Last query:
2012-01-25
Last reply:
2012-01-25
Brian Aker (brianaker) said : #1

Both are BSD.

Use libdrizzle 1.0.

We are working on distributing a separate libdrizzle bundle.

Andrew Hutchings (linuxjedi) said : #2

Specifically 3-clause BSD which helps when including in software with other licenses.

Can you help with this problem?

Provide an answer of your own, or ask Ed Thompson for more information if necessary.

To post a message you must log in.